std::ratio_less< _R1, _R2 >(3)

NAME
std::ratio_less< _R1, _R2 > - ratio_less

SYNOPSIS

#include <ratio>

Inherits __ratio_less_impl::type.

Detailed Description

  template<typename _R1, typename _R2>
struct std::ratio_less< _R1, _R2 >"ratio_less

Author

Generated automatically by Doxygen for libstdc++ from the source code.